Puthagam Android App - Bug #4606

Collection for you > Tap the book > Tap Review > tap Back button on screen > Application Crashes.
09/30/2022 11:07 AM - Shubham J

Status: Closed Start date: 09/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2022 11:08 AM - Shubham J
- Priority changed from High to Urgent

#2 - 10/01/2022 12:15 PM - Ravi L

- Status changed from New to Resolved

#3 - 10/03/2022 01:02 PM - Shubham J

- Status changed from Resolved to Closed

Files
